﻿
.breadcrumb__list{
  border-bottom: none;
}

.main-area{
  font-family: var(--hirakaku);
	font-weight: normal;
	overflow: hidden;
	box-sizing: border-box;
  color: #1D1D1D;
}

#page-body{
  background-color: #FFFFFF;
}

.main-area img {
	width: 100%;
	height: auto;
}

.sp_only{
	display: block;
}

.pc_only{
	display: none;
}

.main_box{
  margin-bottom: calc(198* (100vw /750));
}

/************** mv **************/
.mv{
  margin-bottom: calc(160* (100vw /750));
  text-align: center;
}

.mv_img{
  margin-bottom: calc(72* (100vw /750));
}

.mv_ttl{
  margin: 0 auto calc(30* (100vw /750));
  color: #01081A;
  font-weight: 600;
  display: flex;
  flex-direction: column;
  align-items: center;
  line-height: 1;
  width: max-content;
}

.mv_ttl_main_sub_1{
  margin: 0 0 calc(27* (100vw /750));
  font-size: calc(90* (100vw /750));
  letter-spacing: 0.1em;
  font-family: 'Outfit', sans-serif;
}

.mv_ttl_main_sub_2{
  font-size: calc(36* (100vw /750));
  letter-spacing: 0.1em;
  display: inline-block;
  line-height: 0.72;
}

.mv_ttl_sub{
  margin: 0 auto calc(24* (100vw /750));
  width: max-content;
  font-size: calc(36* (100vw /750));
  font-family: 'Outfit', sans-serif;
  letter-spacing: 0.075em;
  color: #01081A;
  font-weight: 600;
}

.mv_text{
  margin-bottom: calc(32* (100vw /750));
  font-size: calc(26* (100vw /750));
  letter-spacing: 0.1em;
  line-height: 1.53;
}

.mv_circle_img{
  margin: 0 auto calc(80* (100vw /750));
  width: calc(630* (100vw /750));
}

/************** sec_shop **************/
.sec_shop{
  margin-bottom: calc(75* (100vw /750));
}

.sec_h3_ttl{
  margin: 0 0 calc(38* (100vw /750)) calc(22* (100vw /750));
  text-align: center;
  font-weight: 600;
  position: relative;
}

.sec_h3_ttl::before{
  width: calc(65* (100vw /750));
  height: calc(44* (100vw /750));
  content: '';
  display: block;
  position: absolute;
  top: calc(-60* (100vw /750));
  left: calc(320* (100vw /750));
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url(../img/maill_icon.svg);
}

.sec_h3_main_ttl{
  margin: 0 auto calc(16* (100vw /750));
  width: max-content;
  font-family: 'Outfit', sans-serif;
  font-size: calc(60* (100vw /750));
  letter-spacing: 0.075em;
  line-height: 1.16;
}

.sec_h3_sub_ttl{
  margin: 0 auto;
  width: max-content;
  font-size: calc(30* (100vw /750));
  letter-spacing: 0.1em;
}

.sec_box{
  margin: 0 auto calc(50* (100vw /750));
  width: calc(420* (100vw /750));
}

.sec_box_2{
  margin: 0 0 calc(47* (100vw /750)) calc(166* (100vw /750));
  width: calc(428* (100vw /750));
}

.sec_box_3{
  margin-left: calc(166* (100vw /750));
  width: calc(427* (100vw /750));
}

.sec_box_img{
  margin-bottom: calc(24* (100vw /750));
}

.sec_box_img_2{
  margin-bottom: calc(23* (100vw /750));
}

.sec_box_img_3{
  margin-bottom: calc(25* (100vw /750));
}

.sec_box_text{
  font-size: calc(26* (100vw /750));
  line-height: 1.53;
  letter-spacing: 0.075em;
}

/******************** btn ********************/
.main-area .btn{
  margin: 0 auto;
  width: calc(630* (100vw /750));
}

.main-area .btn_2{
  margin: 0 auto calc(40* (100vw /750));
}



/* ===============================================
### PC用デザイン###
=============================================== */
@media screen and (min-width:768px) {

.sp_only{
  display: none;
}

.pc_only{
  display: block;
}

.main_box{
  width: 96rem;
  margin: 0 auto 10rem;
}

/************** mv **************/
.mv{
  margin-bottom: 11.6rem;
  text-align: center;
}

.mv_img{
  margin-bottom: 2.6rem;
}

.mv_ttl{
  margin: 0 auto 1rem;
  flex-direction: row;
}

.mv_ttl_main_sub_1{
  margin: 0 1rem 0 0;
  font-size: 4rem;
}

.mv_ttl_main_sub_2{
  margin: 0;
  font-size: 2.4rem;
}

.mv_ttl_sub{
  margin-bottom: 1.6rem;
  font-size: 2.4rem;
}

.mv_text{
  margin-bottom: 1.6rem;
  font-size: 1.3rem;
  line-height: 2;
}

.mv_circle_img{
  margin: 0 auto 3rem;
  width: 28.1rem;
}

/************** sec_shop **************/
.sec_shop{
  margin-bottom: 3.6rem;
}

.sec_h3_ttl{
  margin: 0 auto 4.4rem;
}

.sec_h3_ttl::before{
  width: 3.1rem;
  height: 2.1rem;
  top: -3.6rem;
  left: 46.4rem;
}

.sec_h3_main_ttl{
  margin-bottom: 1.1rem;
  font-size: 3.6rem;
  letter-spacing: 0.075em;
  line-height: 1;
}

.sec_h3_sub_ttl{
  font-size: 2rem;
}

.sec_big_box{
  margin: 0 auto;
  width: 96rem;
  display: flex;
  justify-content: space-between;
}

.sec_box{
  margin: 0;
  width: 28rem;
}

.sec_box_img{
  margin-bottom: 1.5rem;
}

.sec_box_text{
  font-size: 1.3rem;
  line-height: 1.84;
}

/******************** btn ********************/
.main-area .btn{
  margin: 0 auto;
  width: 40rem;
}

.main-area .btn_2{
  margin: 0 auto 2rem;
}

}

/* パンくず 追加スタイル PC */
@media only screen and (min-width: 768px){
  .breadcrumb__list{
    padding-bottom: 1.6rem;
  }
}


